@charset "UTF-8";

#container_global{position: relative;}
#container_body{ margin-top: -1px}
#head_menu{margin-bottom:-1px}
form .ie_align_buton { margin-left:-4px;}
#change_paragraph .page_button .page_button_middle { margin-right:4px;}
.navigator_left .list .links  {margin-top:3px;}
#homepage_default #health_products_block .box_content .list li{
  list-style-image: none;
  height: 33px;
  padding-bottom: 0px;
}
#notification #notification_informations ul.list_right,
#notification #notification_informations #choose_notification_type{
  float:right;
  width: 49%;
}
#navigator_top .list,
#navigator_bottom .list,
#addon_left .box_content{
  overflow:hidden;
  position:relative;
}
#navigator_top .box_title{margin-top:-6px}
#navigator_top .box_title .title{
  margin-top: auto;
  padding-top:2px;
}
#navigator_top .box_title span.picto{
  margin-top:auto;
  height:26px;
}
#navigator_top .plain_box_top_border{background:#522847 none repeat scroll 0% 50%!important;}
#homepage_default #welcome_message #welcome_message_text .text {background-color: #2f2f2f;}
#last_news .box_bottom  {overflow:hidden}
#health_products #definition .box_bottom,
#addon #last_alert .box_bottom  {background-position: 0px 0px;overflow:hidden}
#health_products{height:1540px;}
#health_products #definition .box_bottom  {margin:0}
#navigator_top span.plain_box_top_border,
#navigator_top .box_title {background-color:#522847}
.list .paragraph p { width:472px;}
#last_news .list { zoom:1;}
#homepage_default #health_products_block{
  margin-left: -30px;
  margin-top: -4px;
}
#homepage_default #health_products_block .box_content .list{
  margin-top:0;
  height: 264px !important;
  padding-left:12px;
  width: 430px;
}
#homepage_default #health_products_block .box_content{
  float:left;
  width:442px !important;
}
#homepage_default #health_products_block .box_content .box_title {margin-top: 9px}
#last_alert  {padding-top: 200px;}
#homepage_default #last_alert  {padding-top: 5px !important;}
#right_addon_bar #health_products_block{margin: -2px 2px 0 0;}
.plain_box_top_corner_right,
.plain_box_top_corner_left,
.plain_box_top_border,
.plain_box_bottom_border,
.box_top,
.box_bottom {font-size: 1px;}
#column_content .content_header * { zoom: 1 }
#column_content .content_header .plain_box_bottom_border,
#column_content .content_header .plain_box_top_border { height: 12px;}
#addon_left #addon_tool_box .box_content { padding-bottom: 40px;}
.box_bottom { background-position: top center !important;}
#column_content,
#alerts_list,
#column_content .content_header,
#column_content .list {width: 471px;}
#right_addon_bar #health_products_block {
float:none;
position:absolute;
left:730px;
}
#column_content .column_reduce .content_header,
#column_content .column_reduce .list {width: 471px;}
#column_content .content_header .block_body h3{margin-bottom:-5px;}
#column_content .content_header .block_body ul li {
   margin-top: 0px;
   list-style: none outside none;
}
#column_content .content_header .block_body ul {margin: 0;}
#notification #notification_informations #choose_notification_type,
#notification #notification_informations #choose_language{
  width: 49%;
  height:100px;
}
#notification #notification_informations #choose_notification_type ul,
#notification #notification_informations #choose_notification_type li,
#notification #notification_informations #choose_language ul,
#notification #notification_informations #choose_language li{width: 100%;}
#column_content #alerts_list .content_header{
  height:170px;
  min-height:170px;
}
#project_chapter .online_editor ul li p,
#project_chapter .online_editor ol li p,
#project_chapter .online_editor ul li,
#project_chapter .online_editor ol li{
 /* width:690px !important; */
 width:auto !important;
}
#project_chapter .online_editor td ul li p,
#project_chapter .online_editor td ol li p,
#project_chapter .online_editor td ul li,
#project_chapter .online_editor td ol li{width:auto !important;}
#alerts_list .list,
#publication_list .list,
#project_chapter .list,
#project_chapter .list p{width:710px !important;}
#project_chapter .generic_array .online_editor table ul li p,
#project_chapter .generic_array .online_editor table ol li p,
#project_chapter .generic_array .online_editor table ul li,
#project_chapter .generic_array .online_editor table ol li,
#project_chapter .generic_array .online_editor table p{width:auto !important;}
.minimum_top_bloc{
  height:170px;
  min-height:170px;
  width: 475px;
}
.minimum_top_bloc#top_about_us,
.minimum_top_bloc#top_services{
  height:auto;
  min-height:auto;
}
.online_editor table ul{margin-left:15px}
.minimum_top_bloc#top_chapter form select{width:440px;}
#breadcrumb{width:710px !important;}
.generic_array_tabsolo .generic_array {width:965px;}
.generic_array_tabsolo .introduction {width:710px;}
#right_addon_bar #addon{
  position:absolute;
  left:730px !important;
  top:200px !important;
}
#health_products #definition .box_content{padding-bottom:1px;}
#annexe.column_content .content_header,
#annexe .read_more{width:472px;}
#annexe .read_more .plain_box_top_corner_right,
#annexe .read_more .plain_box_bottom_corner_right{width:440px;}
#annexe .read_more .plain_box_bottom_corner_left{margin-left:2px;}
#search .content_header, #notification .content_header{width: 710px!important;}
.welcome_message_text .text{background:#2F2F2F none repeat scroll 0%!important;}
#homepage_default #health_products_block .box_content .list_left span a,
#homepage_default #health_products_block .box_content .list_right span a{font-family:Tahoma,Arial;}
#homepage_default #health_products_block .box_content .list_right{}
.generic_array_element #back .page_button_middle{padding:1px 8px 2px 4px;}
#column_content .content_header .block_body{height:136px;}
#display_communication .health_products_picto {
   margin-top:15px;
   margin-bottom:15px;}
#display_communication .viafax{
  margin-right:120px;
  margin-top:-10px;
}
#display_tool h3#title{height:130px;}
#site_map  ul{margin-left:40px;}
.col_g .box_bottom {}
.col_d .box_bottom {margin-top:-16px;}
.col_d .online_editor ul, .col_g .online_editor ul{margin-top:-5px;}
#project_chapter .list .paragraph .read_more .box_content{width:531px;}
#health_products #health_product_themes li {width:690px;}
#head_visual #head_quick_links form .input_search{padding-top:3px;}
#publication_list .sub_list .publication .bullet {padding-right:0px;}
#publication_list .sub_list .publication .folder .sub_list .publication .bullet {
padding-right:0px;
}
#publication_list .sub_list .publication .links{
  padding-right:13px;
  padding-left:5px;
}
.generic_array .separator{
margin-bottom:10px;
margin-top: 20px;
}
#last_news{margin-top:10px;}
.col_g .online_editor {font-size:0.8em;}
.col_d .online_editor {font-size:0.8em;}
#homepage_default .video {font-size:1.2em;}